uuid: 628b9d86-7d46-496f-bc1e-865da4054bdb
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refwinrac
field_name: refwinrac
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
